# std::chrono::zoned_time<Duration,TimeZonePtr>::operator sys_time<duration>, std::chrono::zoned_time<Duration,TimeZonePtr>::get_sys_time

From cppreference.com
< cpp‎ | chrono‎ | zoned time

operator std::chrono::sys_time<duration>() const; |  | (since C++20)
std::chrono::sys_time<duration> get_sys_time() const; |  | (since C++20)

Obtains a std::chrono::sys_time<duration> representing the same point in time as this `zoned_time` object.

### Return value

A std::chrono::sys_time<duration> representing the same point in time as `*this`.

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/chrono/zoned_time/get_sys_time&oldid=104871"